| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_fill_q31.c File Reference

## Functions
void | arm_fill_q31 (q31_t value, q31_t *pDst, uint32_t blockSize)
| Fills a constant value into a Q31 vector. More...